package cn.exploring.engine.server.wx.util;

public class UserResponseParam {

    private String avatar; //头像
    private String name;   //昵称
    private Integer collection;//收藏数量
    private Integer integral;//积分数量，个人积分
    private Integer coupon;//优惠券数量

    private String  gyId;//戈友id
    private String  gyProductName;//戈友标识 如：戈壁挑战赛-3
    private Integer isGy;//是不是戈友，0:不是，1:是


    public Integer getIsGy() {
        return isGy;
    }

    public void setIsGy(Integer isGy) {
        this.isGy = isGy;
    }

    public String getAvatar() {
        return avatar;
    }

    public void setAvatar(String avatar) {
        this.avatar = avatar;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getCollection() {
        return collection;
    }

    public void setCollection(Integer collection) {
        this.collection = collection;
    }

    public Integer getIntegral() {
        return integral;
    }

    public void setIntegral(Integer integral) {
        this.integral = integral;
    }

    public Integer getCoupon() {
        return coupon;
    }

    public void setCoupon(Integer coupon) {
        this.coupon = coupon;
    }

    public String getGyId() {
        return gyId;
    }

    public void setGyId(String gyId) {
        this.gyId = gyId;
    }

    public String getGyProductName() {
        return gyProductName;
    }

    public void setGyProductName(String gyProductName) {
        this.gyProductName = gyProductName;
    }
}
